Package: org.codehaus.groovy.control.customizers.builder

## [Java] Interface PostCompletionFactory

- A helper interface for factories which require post processing of generated nodes.

  Since:
    2.1.0
  Authors:
    Cedric Champeau

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)`

- - ### Method Detail

    - #### public Object postCompleteNode(FactoryBuilderSupport factory, Object parent, Object node)